@charset "UTF-8";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  line-height: 1;
  margin: 0;
  padding: 0;
}
ol,ul {
  list-style: none;
}
blockquote,q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  vertical-align: top;
}
a:active,
a:hover {
  outline: 0;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

@media screen and (min-width:769px) {
  html {
    font-size: 62.5%;
  }
  body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, figure {
    margin: 0;
    padding: 0;
  }
  body {
    background-color: #fff;
    color: #000;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5;
  }
  img {
    vertical-align: bottom;
  }
  ul, ol {
    list-style: none;
  }
  a {
    color: #08c;
    text-decoration: none;
  }
  a:hover {
    text-decoration: underline;
  }
  button {
    margin: 0;
    padding: 0;
    background: none;
    border: 0;
    cursor: pointer;
  }
}
@media screen and (max-width:768px) {
  html{
    font-size: 62.5%;
  }
  body {
    position: relative;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.5;
    font-size: 14px;
    font-size: 1.4rem;
    color: #000;
    background: #fff;
    overflow: hidden;
    width: 100%;
  }
  html,
  body {
    overflow-x: hidden;
  }
  a,
  a:hover,
  a:link,
  a:visited {
    text-decoration: none;
  }
  input {
    color: #000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  input[type="text"],
  input[type="search"],
  input[type="password"],
  input[type="tel"],
  input[type="url"],
  input[type="email"],
  input[type="number"],
  input[type="datetime"],
  input[type="date"],
  input[type="month"],
  input[type="week"],
  input[type="time"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 4px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
  }
  input[type="search"] {
    font-size: 92%;
  }
  input[type="search"]::-webkit-input-placeholder {
    font-size: 85%;
  }
  input[type="search"]:-moz-placeholder {
    font-size: 85%;
  }
  input::-ms-clear {
    visibility: hidden;
    -moz-appearance: textfield;
  }
  input[type="search"]::-webkit-input-placeholder {
    color: #e6e6e6;
  }
  input[type="search"]:-moz-placeholder {
    color: #e6e6e6;
  }
  input::-webkit-inner-spin-button,
  input::-webkit-outer-spin-button {
    -webkit-appearance: none;
  }
  button:focus {
    outline: none;
  }
  input[type="search"]:focus {
    outline-offset: -2px;
  }
  input[type="search"]::-webkit-search-decoration,
  input[type="search"]::-webkit-search-cancel-button,
  input[type="search"]::-webkit-search-results-button,
  input[type="search"]::-webkit-search-results-decoration {
    display: none;
  }
  button {
    display: block;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 100%;
  }
  p {
    margin-top: 10px;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-weight: normal;
  }
  ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  li {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  i {
    line-height: 1;
  }
}

/* ----------------------------------
  image - utility
---------------------------------- */
@media screen and (max-width:768px) {
  .g-sp-max-image {
    width: 100%;
    height: auto;
  }
}
.g-max-image {
  width: 100%;
  height: auto;
}
.g-flex-image {
  max-width: 100%;
  height: auto;
}
.g-clearfix:before, .g-clearfix:after {
  content: " ";
  display: table;
}
.g-clearfix:after {
  clear: both;
}
.g-tcenter {
  text-align: center !important;
}
.g-tleft {
  text-align: left !important;
}
.g-tright {
  text-align: right !important;
}
.g-center {
  display: table !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.g-left {
  display: table !important;
  margin-left: 0 !important;
  margin-right: auto !important;
}
.g-right {
  display: table !important;
  margin-left: auto !important;
  margin-right: 0 !important;
}
.g-xsmall {
  font-size: 11px !important;
}
.g-small {
  font-size: 12px !important;
}
.g-medium {
  font-size: 14px !important;
}
.g-large {
  font-size: 16px !important;
}
.g-xlarge {
  font-size: 18px !important;
}
.g-normal {
  font-weight: normal !important;
}
.g-bold {
  font-weight: bold !important;
}
.g-black {
  color: #000 !important;
}
.g-red {
  color: #e60012 !important;
}
.g-blue {
  color: #08c !important;
}
.g-gray {
  color: #808080 !important;
}
.g-standard {
  color: #42aa92 !important;
}
.g-highlevel {
  color: #699ad2 !important;
}
.g-nowrap {
  white-space: nowrap !important;
}
.g-baby {color: #ee87b4 !important;}
.g-baby-petit {color: #ed6b7e !important;}
.g-petit {color: #e8373d !important;}
.g-pocket {color: #ffaa00 !important;}
.g-hop {color: #00afec !important;}
.g-step {color: #00a73c !important;}
.g-jump {color: #006fbc !important;}
.g-sho1 {color: #ec6e81 !important;}
.g-marker {
  background: -webkit-linear-gradient(transparent 60%, #ff0 60%);
  background: linear-gradient(transparent 60%, #ff0 60%);
}

/* ----------------------------------
  shorthand - utility
---------------------------------- */
.g-mt-0 { margin-top: 0px !important; }
.g-mt-5 { margin-top: 5px !important; }
.g-mt-10 { margin-top: 10px !important; }
.g-mt-15 { margin-top: 15px !important; }
.g-mt-20 { margin-top: 20px !important; }
.g-mt-25 { margin-top: 25px !important; }
.g-mt-30 { margin-top: 30px !important; }
.g-mt-35 { margin-top: 35px !important; }
.g-mt-40 { margin-top: 40px !important; }
.g-mt-45 { margin-top: 45px !important; }
.g-mt-50 { margin-top: 50px !important; }
.g-mt-55 { margin-top: 55px !important; }
.g-mt-60 { margin-top: 60px !important; }
.g-mt-65 { margin-top: 65px !important; }
.g-mt-70 { margin-top: 70px !important; }
.g-mt-75 { margin-top: 75px !important; }
.g-mt-80 { margin-top: 80px !important; }
.g-pt-0 { padding-top: 0px !important; }
.g-pt-5 { padding-top: 5px !important; }
.g-pt-10 { padding-top: 10px !important; }
.g-pt-15 { padding-top: 15px !important; }
.g-pt-20 { padding-top: 20px !important; }
.g-pt-25 { padding-top: 25px !important; }
.g-pt-30 { padding-top: 30px !important; }
.g-pt-35 { padding-top: 35px !important; }
.g-pt-40 { padding-top: 40px !important; }
.g-pt-45 { padding-top: 45px !important; }
.g-pt-50 { padding-top: 50px !important; }
.g-pt-55 { padding-top: 55px !important; }
.g-pt-60 { padding-top: 60px !important; }
.g-pt-65 { padding-top: 65px !important; }
.g-pt-70 { padding-top: 70px !important; }
.g-pt-75 { padding-top: 75px !important; }
.g-pt-80 { padding-top: 80px !important; }
.g-mb-0 { margin-bottom: 0px !important; }
.g-mb-5 { margin-bottom: 5px !important; }
.g-mb-10 { margin-bottom: 10px !important; }
.g-mb-15 { margin-bottom: 15px !important; }
.g-mb-20 { margin-bottom: 20px !important; }
.g-mb-25 { margin-bottom: 25px !important; }
.g-mb-30 { margin-bottom: 30px !important; }
.g-mb-35 { margin-bottom: 35px !important; }
.g-mb-40 { margin-bottom: 40px !important; }
.g-mb-45 { margin-bottom: 45px !important; }
.g-mb-50 { margin-bottom: 50px !important; }
.g-mb-55 { margin-bottom: 55px !important; }
.g-mb-60 { margin-bottom: 60px !important; }
.g-mb-65 { margin-bottom: 65px !important; }
.g-mb-70 { margin-bottom: 70px !important; }
.g-mb-75 { margin-bottom: 75px !important; }
.g-mb-80 { margin-bottom: 80px !important; }
.g-pb-0 { padding-bottom: 0px !important; }
.g-pb-5 { padding-bottom: 5px !important; }
.g-pb-10 { padding-bottom: 10px !important; }
.g-pb-15 { padding-bottom: 15px !important; }
.g-pb-20 { padding-bottom: 20px !important; }
.g-pb-25 { padding-bottom: 25px !important; }
.g-pb-30 { padding-bottom: 30px !important; }
.g-pb-35 { padding-bottom: 35px !important; }
.g-pb-40 { padding-bottom: 40px !important; }
.g-pb-45 { padding-bottom: 45px !important; }
.g-pb-50 { padding-bottom: 50px !important; }
.g-pb-55 { padding-bottom: 55px !important; }
.g-pb-60 { padding-bottom: 60px !important; }
.g-pb-65 { padding-bottom: 65px !important; }
.g-pb-70 { padding-bottom: 70px !important; }
.g-pb-75 { padding-bottom: 75px !important; }
.g-pb-80 { padding-bottom: 80px !important; }
.g-ml-0 { margin-left: 0px !important; }
.g-ml-5 { margin-left: 5px !important; }
.g-ml-10 { margin-left: 10px !important; }
.g-ml-15 { margin-left: 15px !important; }
.g-ml-20 { margin-left: 20px !important; }
.g-ml-25 { margin-left: 25px !important; }
.g-ml-30 { margin-left: 30px !important; }
.g-ml-35 { margin-left: 35px !important; }
.g-ml-40 { margin-left: 40px !important; }
.g-ml-45 { margin-left: 45px !important; }
.g-ml-50 { margin-left: 50px !important; }
.g-ml-55 { margin-left: 55px !important; }
.g-ml-60 { margin-left: 60px !important; }
.g-ml-65 { margin-left: 65px !important; }
.g-ml-70 { margin-left: 70px !important; }
.g-ml-75 { margin-left: 75px !important; }
.g-ml-80 { margin-left: 80px !important; }
.g-pl-0 { padding-left: 0px !important; }
.g-pl-5 { padding-left: 5px !important; }
.g-pl-10 { padding-left: 10px !important; }
.g-pl-15 { padding-left: 15px !important; }
.g-pl-20 { padding-left: 20px !important; }
.g-pl-25 { padding-left: 25px !important; }
.g-pl-30 { padding-left: 30px !important; }
.g-pl-35 { padding-left: 35px !important; }
.g-pl-40 { padding-left: 40px !important; }
.g-pl-45 { padding-left: 45px !important; }
.g-pl-50 { padding-left: 50px !important; }
.g-pl-55 { padding-left: 55px !important; }
.g-pl-60 { padding-left: 60px !important; }
.g-pl-65 { padding-left: 65px !important; }
.g-pl-70 { padding-left: 70px !important; }
.g-pl-75 { padding-left: 75px !important; }
.g-pl-80 { padding-left: 80px !important; }
.g-mr-0 { margin-right: 0px !important; }
.g-mr-5 { margin-right: 5px !important; }
.g-mr-10 { margin-right: 10px !important; }
.g-mr-15 { margin-right: 15px !important; }
.g-mr-20 { margin-right: 20px !important; }
.g-mr-25 { margin-right: 25px !important; }
.g-mr-30 { margin-right: 30px !important; }
.g-mr-35 { margin-right: 35px !important; }
.g-mr-40 { margin-right: 40px !important; }
.g-mr-45 { margin-right: 45px !important; }
.g-mr-50 { margin-right: 50px !important; }
.g-mr-55 { margin-right: 55px !important; }
.g-mr-60 { margin-right: 60px !important; }
.g-mr-65 { margin-right: 65px !important; }
.g-mr-70 { margin-right: 70px !important; }
.g-mr-75 { margin-right: 75px !important; }
.g-mr-80 { margin-right: 80px !important; }
.g-pr-0 { padding-right: 0px !important; }
.g-pr-5 { padding-right: 5px !important; }
.g-pr-10 { padding-right: 10px !important; }
.g-pr-15 { padding-right: 15px !important; }
.g-pr-20 { padding-right: 20px !important; }
.g-pr-25 { padding-right: 25px !important; }
.g-pr-30 { padding-right: 30px !important; }
.g-pr-35 { padding-right: 35px !important; }
.g-pr-40 { padding-right: 40px !important; }
.g-pr-45 { padding-right: 45px !important; }
.g-pr-50 { padding-right: 50px !important; }
.g-pr-55 { padding-right: 55px !important; }
.g-pr-60 { padding-right: 60px !important; }
.g-pr-65 { padding-right: 65px !important; }
.g-pr-70 { padding-right: 70px !important; }
.g-pr-75 { padding-right: 75px !important; }
.g-pr-80 { padding-right: 80px !important; }
.g-my-0 { margin-top: 0px !important; margin-bottom: 0px !important; }
.g-my-5 { margin-top: 5px !important; margin-bottom: 5px !important; }
.g-my-10 { margin-top: 10px !important; margin-bottom: 10px !important; }
.g-my-15 { margin-top: 15px !important; margin-bottom: 15px !important; }
.g-my-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
.g-my-25 { margin-top: 25px !important; margin-bottom: 25px !important; }
.g-my-30 { margin-top: 30px !important; margin-bottom: 30px !important; }
.g-my-35 { margin-top: 35px !important; margin-bottom: 35px !important; }
.g-my-40 { margin-top: 40px !important; margin-bottom: 40px !important; }
.g-my-45 { margin-top: 45px !important; margin-bottom: 45px !important; }
.g-my-50 { margin-top: 50px !important; margin-bottom: 50px !important; }
.g-my-55 { margin-top: 55px !important; margin-bottom: 55px !important; }
.g-my-60 { margin-top: 60px !important; margin-bottom: 60px !important; }
.g-my-65 { margin-top: 65px !important; margin-bottom: 65px !important; }
.g-my-70 { margin-top: 70px !important; margin-bottom: 70px !important; }
.g-my-75 { margin-top: 75px !important; margin-bottom: 75px !important; }
.g-my-80 { margin-top: 80px !important; margin-bottom: 80px !important; }
.g-py-0 { padding-top: 0px !important; padding-bottom: 0px !important; }
.g-py-5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.g-py-10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.g-py-15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.g-py-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.g-py-25 { padding-top: 25px !important; padding-bottom: 25px !important; }
.g-py-30 { padding-top: 30px !important; padding-bottom: 30px !important; }
.g-py-35 { padding-top: 35px !important; padding-bottom: 35px !important; }
.g-py-40 { padding-top: 40px !important; padding-bottom: 40px !important; }
.g-py-45 { padding-top: 45px !important; padding-bottom: 45px !important; }
.g-py-50 { padding-top: 50px !important; padding-bottom: 50px !important; }
.g-py-55 { padding-top: 55px !important; padding-bottom: 55px !important; }
.g-py-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
.g-py-65 { padding-top: 65px !important; padding-bottom: 65px !important; }
.g-py-70 { padding-top: 70px !important; padding-bottom: 70px !important; }
.g-py-75 { padding-top: 75px !important; padding-bottom: 75px !important; }
.g-py-80 { padding-top: 80px !important; padding-bottom: 80px !important; }
.g-mx-0 { margin-left: 0px !important; margin-right: 0px !important; }
.g-mx-5 { margin-left: 5px !important; margin-right: 5px !important; }
.g-mx-10 { margin-left: 10px !important; margin-right: 10px !important; }
.g-mx-15 { margin-left: 15px !important; margin-right: 15px !important; }
.g-mx-20 { margin-left: 20px !important; margin-right: 20px !important; }
.g-mx-25 { margin-left: 25px !important; margin-right: 25px !important; }
.g-mx-30 { margin-left: 30px !important; margin-right: 30px !important; }
.g-mx-35 { margin-left: 35px !important; margin-right: 35px !important; }
.g-mx-40 { margin-left: 40px !important; margin-right: 40px !important; }
.g-mx-45 { margin-left: 45px !important; margin-right: 45px !important; }
.g-mx-50 { margin-left: 50px !important; margin-right: 50px !important; }
.g-mx-55 { margin-left: 55px !important; margin-right: 55px !important; }
.g-mx-60 { margin-left: 60px !important; margin-right: 60px !important; }
.g-mx-65 { margin-left: 65px !important; margin-right: 65px !important; }
.g-mx-70 { margin-left: 70px !important; margin-right: 70px !important; }
.g-mx-75 { margin-left: 75px !important; margin-right: 75px !important; }
.g-mx-80 { margin-left: 80px !important; margin-right: 80px !important; }
.g-px-0 { padding-left: 0px !important; padding-right: 0px !important; }
.g-px-5 { padding-left: 5px !important; padding-right: 5px !important; }
.g-px-10 { padding-left: 10px !important; padding-right: 10px !important; }
.g-px-15 { padding-left: 15px !important; padding-right: 15px !important; }
.g-px-20 { padding-left: 20px !important; padding-right: 20px !important; }
.g-px-25 { padding-left: 25px !important; padding-right: 25px !important; }
.g-px-30 { padding-left: 30px !important; padding-right: 30px !important; }
.g-px-35 { padding-left: 35px !important; padding-right: 35px !important; }
.g-px-40 { padding-left: 40px !important; padding-right: 40px !important; }
.g-px-45 { padding-left: 45px !important; padding-right: 45px !important; }
.g-px-50 { padding-left: 50px !important; padding-right: 50px !important; }
.g-px-55 { padding-left: 55px !important; padding-right: 55px !important; }
.g-px-60 { padding-left: 60px !important; padding-right: 60px !important; }
.g-px-65 { padding-left: 65px !important; padding-right: 65px !important; }
.g-px-70 { padding-left: 70px !important; padding-right: 70px !important; }
.g-px-75 { padding-left: 75px !important; padding-right: 75px !important; }
.g-px-80 { padding-left: 80px !important; padding-right: 80px !important; }


@media screen and (max-width:768px) {
  .g-sp-mt-0 { margin-top: 0px !important; }
  .g-sp-mt-5 { margin-top: 5px !important; }
  .g-sp-mt-10 { margin-top: 10px !important; }
  .g-sp-mt-15 { margin-top: 15px !important; }
  .g-sp-mt-20 { margin-top: 20px !important; }
  .g-sp-mt-25 { margin-top: 25px !important; }
  .g-sp-mt-30 { margin-top: 30px !important; }
  .g-sp-mt-35 { margin-top: 35px !important; }
  .g-sp-mt-40 { margin-top: 40px !important; }
  .g-sp-mt-45 { margin-top: 45px !important; }
  .g-sp-mt-50 { margin-top: 50px !important; }
  .g-sp-mt-55 { margin-top: 55px !important; }
  .g-sp-mt-60 { margin-top: 60px !important; }
  .g-sp-mt-65 { margin-top: 65px !important; }
  .g-sp-mt-70 { margin-top: 70px !important; }
  .g-sp-mt-75 { margin-top: 75px !important; }
  .g-sp-mt-80 { margin-top: 80px !important; }
  .g-sp-pt-0 { padding-top: 0px !important; }
  .g-sp-pt-5 { padding-top: 5px !important; }
  .g-sp-pt-10 { padding-top: 10px !important; }
  .g-sp-pt-15 { padding-top: 15px !important; }
  .g-sp-pt-20 { padding-top: 20px !important; }
  .g-sp-pt-25 { padding-top: 25px !important; }
  .g-sp-pt-30 { padding-top: 30px !important; }
  .g-sp-pt-35 { padding-top: 35px !important; }
  .g-sp-pt-40 { padding-top: 40px !important; }
  .g-sp-pt-45 { padding-top: 45px !important; }
  .g-sp-pt-50 { padding-top: 50px !important; }
  .g-sp-pt-55 { padding-top: 55px !important; }
  .g-sp-pt-60 { padding-top: 60px !important; }
  .g-sp-pt-65 { padding-top: 65px !important; }
  .g-sp-pt-70 { padding-top: 70px !important; }
  .g-sp-pt-75 { padding-top: 75px !important; }
  .g-sp-pt-80 { padding-top: 80px !important; }
  .g-sp-mb-0 { margin-bottom: 0px !important; }
  .g-sp-mb-5 { margin-bottom: 5px !important; }
  .g-sp-mb-10 { margin-bottom: 10px !important; }
  .g-sp-mb-15 { margin-bottom: 15px !important; }
  .g-sp-mb-20 { margin-bottom: 20px !important; }
  .g-sp-mb-25 { margin-bottom: 25px !important; }
  .g-sp-mb-30 { margin-bottom: 30px !important; }
  .g-sp-mb-35 { margin-bottom: 35px !important; }
  .g-sp-mb-40 { margin-bottom: 40px !important; }
  .g-sp-mb-45 { margin-bottom: 45px !important; }
  .g-sp-mb-50 { margin-bottom: 50px !important; }
  .g-sp-mb-55 { margin-bottom: 55px !important; }
  .g-sp-mb-60 { margin-bottom: 60px !important; }
  .g-sp-mb-65 { margin-bottom: 65px !important; }
  .g-sp-mb-70 { margin-bottom: 70px !important; }
  .g-sp-mb-75 { margin-bottom: 75px !important; }
  .g-sp-mb-80 { margin-bottom: 80px !important; }
  .g-sp-pb-0 { padding-bottom: 0px !important; }
  .g-sp-pb-5 { padding-bottom: 5px !important; }
  .g-sp-pb-10 { padding-bottom: 10px !important; }
  .g-sp-pb-15 { padding-bottom: 15px !important; }
  .g-sp-pb-20 { padding-bottom: 20px !important; }
  .g-sp-pb-25 { padding-bottom: 25px !important; }
  .g-sp-pb-30 { padding-bottom: 30px !important; }
  .g-sp-pb-35 { padding-bottom: 35px !important; }
  .g-sp-pb-40 { padding-bottom: 40px !important; }
  .g-sp-pb-45 { padding-bottom: 45px !important; }
  .g-sp-pb-50 { padding-bottom: 50px !important; }
  .g-sp-pb-55 { padding-bottom: 55px !important; }
  .g-sp-pb-60 { padding-bottom: 60px !important; }
  .g-sp-pb-65 { padding-bottom: 65px !important; }
  .g-sp-pb-70 { padding-bottom: 70px !important; }
  .g-sp-pb-75 { padding-bottom: 75px !important; }
  .g-sp-pb-80 { padding-bottom: 80px !important; }
  .g-sp-ml-0 { margin-left: 0px !important; }
  .g-sp-ml-5 { margin-left: 5px !important; }
  .g-sp-ml-10 { margin-left: 10px !important; }
  .g-sp-ml-15 { margin-left: 15px !important; }
  .g-sp-ml-20 { margin-left: 20px !important; }
  .g-sp-ml-25 { margin-left: 25px !important; }
  .g-sp-ml-30 { margin-left: 30px !important; }
  .g-sp-ml-35 { margin-left: 35px !important; }
  .g-sp-ml-40 { margin-left: 40px !important; }
  .g-sp-ml-45 { margin-left: 45px !important; }
  .g-sp-ml-50 { margin-left: 50px !important; }
  .g-sp-ml-55 { margin-left: 55px !important; }
  .g-sp-ml-60 { margin-left: 60px !important; }
  .g-sp-ml-65 { margin-left: 65px !important; }
  .g-sp-ml-70 { margin-left: 70px !important; }
  .g-sp-ml-75 { margin-left: 75px !important; }
  .g-sp-ml-80 { margin-left: 80px !important; }
  .g-sp-pl-0 { padding-left: 0px !important; }
  .g-sp-pl-5 { padding-left: 5px !important; }
  .g-sp-pl-10 { padding-left: 10px !important; }
  .g-sp-pl-15 { padding-left: 15px !important; }
  .g-sp-pl-20 { padding-left: 20px !important; }
  .g-sp-pl-25 { padding-left: 25px !important; }
  .g-sp-pl-30 { padding-left: 30px !important; }
  .g-sp-pl-35 { padding-left: 35px !important; }
  .g-sp-pl-40 { padding-left: 40px !important; }
  .g-sp-pl-45 { padding-left: 45px !important; }
  .g-sp-pl-50 { padding-left: 50px !important; }
  .g-sp-pl-55 { padding-left: 55px !important; }
  .g-sp-pl-60 { padding-left: 60px !important; }
  .g-sp-pl-65 { padding-left: 65px !important; }
  .g-sp-pl-70 { padding-left: 70px !important; }
  .g-sp-pl-75 { padding-left: 75px !important; }
  .g-sp-pl-80 { padding-left: 80px !important; }
  .g-sp-mr-0 { margin-right: 0px !important; }
  .g-sp-mr-5 { margin-right: 5px !important; }
  .g-sp-mr-10 { margin-right: 10px !important; }
  .g-sp-mr-15 { margin-right: 15px !important; }
  .g-sp-mr-20 { margin-right: 20px !important; }
  .g-sp-mr-25 { margin-right: 25px !important; }
  .g-sp-mr-30 { margin-right: 30px !important; }
  .g-sp-mr-35 { margin-right: 35px !important; }
  .g-sp-mr-40 { margin-right: 40px !important; }
  .g-sp-mr-45 { margin-right: 45px !important; }
  .g-sp-mr-50 { margin-right: 50px !important; }
  .g-sp-mr-55 { margin-right: 55px !important; }
  .g-sp-mr-60 { margin-right: 60px !important; }
  .g-sp-mr-65 { margin-right: 65px !important; }
  .g-sp-mr-70 { margin-right: 70px !important; }
  .g-sp-mr-75 { margin-right: 75px !important; }
  .g-sp-mr-80 { margin-right: 80px !important; }
  .g-sp-pr-0 { padding-right: 0px !important; }
  .g-sp-pr-5 { padding-right: 5px !important; }
  .g-sp-pr-10 { padding-right: 10px !important; }
  .g-sp-pr-15 { padding-right: 15px !important; }
  .g-sp-pr-20 { padding-right: 20px !important; }
  .g-sp-pr-25 { padding-right: 25px !important; }
  .g-sp-pr-30 { padding-right: 30px !important; }
  .g-sp-pr-35 { padding-right: 35px !important; }
  .g-sp-pr-40 { padding-right: 40px !important; }
  .g-sp-pr-45 { padding-right: 45px !important; }
  .g-sp-pr-50 { padding-right: 50px !important; }
  .g-sp-pr-55 { padding-right: 55px !important; }
  .g-sp-pr-60 { padding-right: 60px !important; }
  .g-sp-pr-65 { padding-right: 65px !important; }
  .g-sp-pr-70 { padding-right: 70px !important; }
  .g-sp-pr-75 { padding-right: 75px !important; }
  .g-sp-pr-80 { padding-right: 80px !important; }
  .g-sp-my-0 { margin-top: 0px !important; margin-bottom: 0px !important; }
  .g-sp-my-5 { margin-top: 5px !important; margin-bottom: 5px !important; }
  .g-sp-my-10 { margin-top: 10px !important; margin-bottom: 10px !important; }
  .g-sp-my-15 { margin-top: 15px !important; margin-bottom: 15px !important; }
  .g-sp-my-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
  .g-sp-my-25 { margin-top: 25px !important; margin-bottom: 25px !important; }
  .g-sp-my-30 { margin-top: 30px !important; margin-bottom: 30px !important; }
  .g-sp-my-35 { margin-top: 35px !important; margin-bottom: 35px !important; }
  .g-sp-my-40 { margin-top: 40px !important; margin-bottom: 40px !important; }
  .g-sp-my-45 { margin-top: 45px !important; margin-bottom: 45px !important; }
  .g-sp-my-50 { margin-top: 50px !important; margin-bottom: 50px !important; }
  .g-sp-my-55 { margin-top: 55px !important; margin-bottom: 55px !important; }
  .g-sp-my-60 { margin-top: 60px !important; margin-bottom: 60px !important; }
  .g-sp-my-65 { margin-top: 65px !important; margin-bottom: 65px !important; }
  .g-sp-my-70 { margin-top: 70px !important; margin-bottom: 70px !important; }
  .g-sp-my-75 { margin-top: 75px !important; margin-bottom: 75px !important; }
  .g-sp-my-80 { margin-top: 80px !important; margin-bottom: 80px !important; }
  .g-sp-py-0 { padding-top: 0px !important; padding-bottom: 0px !important; }
  .g-sp-py-5 { padding-top: 5px !important; padding-bottom: 5px !important; }
  .g-sp-py-10 { padding-top: 10px !important; padding-bottom: 10px !important; }
  .g-sp-py-15 { padding-top: 15px !important; padding-bottom: 15px !important; }
  .g-sp-py-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
  .g-sp-py-25 { padding-top: 25px !important; padding-bottom: 25px !important; }
  .g-sp-py-30 { padding-top: 30px !important; padding-bottom: 30px !important; }
  .g-sp-py-35 { padding-top: 35px !important; padding-bottom: 35px !important; }
  .g-sp-py-40 { padding-top: 40px !important; padding-bottom: 40px !important; }
  .g-sp-py-45 { padding-top: 45px !important; padding-bottom: 45px !important; }
  .g-sp-py-50 { padding-top: 50px !important; padding-bottom: 50px !important; }
  .g-sp-py-55 { padding-top: 55px !important; padding-bottom: 55px !important; }
  .g-sp-py-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
  .g-sp-py-65 { padding-top: 65px !important; padding-bottom: 65px !important; }
  .g-sp-py-70 { padding-top: 70px !important; padding-bottom: 70px !important; }
  .g-sp-py-75 { padding-top: 75px !important; padding-bottom: 75px !important; }
  .g-sp-py-80 { padding-top: 80px !important; padding-bottom: 80px !important; }
  .g-sp-mx-0 { margin-left: 0px !important; margin-right: 0px !important; }
  .g-sp-mx-5 { margin-left: 5px !important; margin-right: 5px !important; }
  .g-sp-mx-10 { margin-left: 10px !important; margin-right: 10px !important; }
  .g-sp-mx-15 { margin-left: 15px !important; margin-right: 15px !important; }
  .g-sp-mx-20 { margin-left: 20px !important; margin-right: 20px !important; }
  .g-sp-mx-25 { margin-left: 25px !important; margin-right: 25px !important; }
  .g-sp-mx-30 { margin-left: 30px !important; margin-right: 30px !important; }
  .g-sp-mx-35 { margin-left: 35px !important; margin-right: 35px !important; }
  .g-sp-mx-40 { margin-left: 40px !important; margin-right: 40px !important; }
  .g-sp-mx-45 { margin-left: 45px !important; margin-right: 45px !important; }
  .g-sp-mx-50 { margin-left: 50px !important; margin-right: 50px !important; }
  .g-sp-mx-55 { margin-left: 55px !important; margin-right: 55px !important; }
  .g-sp-mx-60 { margin-left: 60px !important; margin-right: 60px !important; }
  .g-sp-mx-65 { margin-left: 65px !important; margin-right: 65px !important; }
  .g-sp-mx-70 { margin-left: 70px !important; margin-right: 70px !important; }
  .g-sp-mx-75 { margin-left: 75px !important; margin-right: 75px !important; }
  .g-sp-mx-80 { margin-left: 80px !important; margin-right: 80px !important; }
  .g-sp-px-0 { padding-left: 0px !important; padding-right: 0px !important; }
  .g-sp-px-5 { padding-left: 5px !important; padding-right: 5px !important; }
  .g-sp-px-10 { padding-left: 10px !important; padding-right: 10px !important; }
  .g-sp-px-15 { padding-left: 15px !important; padding-right: 15px !important; }
  .g-sp-px-20 { padding-left: 20px !important; padding-right: 20px !important; }
  .g-sp-px-25 { padding-left: 25px !important; padding-right: 25px !important; }
  .g-sp-px-30 { padding-left: 30px !important; padding-right: 30px !important; }
  .g-sp-px-35 { padding-left: 35px !important; padding-right: 35px !important; }
  .g-sp-px-40 { padding-left: 40px !important; padding-right: 40px !important; }
  .g-sp-px-45 { padding-left: 45px !important; padding-right: 45px !important; }
  .g-sp-px-50 { padding-left: 50px !important; padding-right: 50px !important; }
  .g-sp-px-55 { padding-left: 55px !important; padding-right: 55px !important; }
  .g-sp-px-60 { padding-left: 60px !important; padding-right: 60px !important; }
  .g-sp-px-65 { padding-left: 65px !important; padding-right: 65px !important; }
  .g-sp-px-70 { padding-left: 70px !important; padding-right: 70px !important; }
  .g-sp-px-75 { padding-left: 75px !important; padding-right: 75px !important; }
  .g-sp-px-80 { padding-left: 80px !important; padding-right: 80px !important; }


}
@media screen and (min-width:769px) {
  .g-pc-mt-0 { margin-top: 0px !important; }
  .g-pc-mt-5 { margin-top: 5px !important; }
  .g-pc-mt-10 { margin-top: 10px !important; }
  .g-pc-mt-15 { margin-top: 15px !important; }
  .g-pc-mt-20 { margin-top: 20px !important; }
  .g-pc-mt-25 { margin-top: 25px !important; }
  .g-pc-mt-30 { margin-top: 30px !important; }
  .g-pc-mt-35 { margin-top: 35px !important; }
  .g-pc-mt-40 { margin-top: 40px !important; }
  .g-pc-mt-45 { margin-top: 45px !important; }
  .g-pc-mt-50 { margin-top: 50px !important; }
  .g-pc-mt-55 { margin-top: 55px !important; }
  .g-pc-mt-60 { margin-top: 60px !important; }
  .g-pc-mt-65 { margin-top: 65px !important; }
  .g-pc-mt-70 { margin-top: 70px !important; }
  .g-pc-mt-75 { margin-top: 75px !important; }
  .g-pc-mt-80 { margin-top: 80px !important; }
  .g-pc-pt-0 { padding-top: 0px !important; }
  .g-pc-pt-5 { padding-top: 5px !important; }
  .g-pc-pt-10 { padding-top: 10px !important; }
  .g-pc-pt-15 { padding-top: 15px !important; }
  .g-pc-pt-20 { padding-top: 20px !important; }
  .g-pc-pt-25 { padding-top: 25px !important; }
  .g-pc-pt-30 { padding-top: 30px !important; }
  .g-pc-pt-35 { padding-top: 35px !important; }
  .g-pc-pt-40 { padding-top: 40px !important; }
  .g-pc-pt-45 { padding-top: 45px !important; }
  .g-pc-pt-50 { padding-top: 50px !important; }
  .g-pc-pt-55 { padding-top: 55px !important; }
  .g-pc-pt-60 { padding-top: 60px !important; }
  .g-pc-pt-65 { padding-top: 65px !important; }
  .g-pc-pt-70 { padding-top: 70px !important; }
  .g-pc-pt-75 { padding-top: 75px !important; }
  .g-pc-pt-80 { padding-top: 80px !important; }
  .g-pc-mb-0 { margin-bottom: 0px !important; }
  .g-pc-mb-5 { margin-bottom: 5px !important; }
  .g-pc-mb-10 { margin-bottom: 10px !important; }
  .g-pc-mb-15 { margin-bottom: 15px !important; }
  .g-pc-mb-20 { margin-bottom: 20px !important; }
  .g-pc-mb-25 { margin-bottom: 25px !important; }
  .g-pc-mb-30 { margin-bottom: 30px !important; }
  .g-pc-mb-35 { margin-bottom: 35px !important; }
  .g-pc-mb-40 { margin-bottom: 40px !important; }
  .g-pc-mb-45 { margin-bottom: 45px !important; }
  .g-pc-mb-50 { margin-bottom: 50px !important; }
  .g-pc-mb-55 { margin-bottom: 55px !important; }
  .g-pc-mb-60 { margin-bottom: 60px !important; }
  .g-pc-mb-65 { margin-bottom: 65px !important; }
  .g-pc-mb-70 { margin-bottom: 70px !important; }
  .g-pc-mb-75 { margin-bottom: 75px !important; }
  .g-pc-mb-80 { margin-bottom: 80px !important; }
  .g-pc-pb-0 { padding-bottom: 0px !important; }
  .g-pc-pb-5 { padding-bottom: 5px !important; }
  .g-pc-pb-10 { padding-bottom: 10px !important; }
  .g-pc-pb-15 { padding-bottom: 15px !important; }
  .g-pc-pb-20 { padding-bottom: 20px !important; }
  .g-pc-pb-25 { padding-bottom: 25px !important; }
  .g-pc-pb-30 { padding-bottom: 30px !important; }
  .g-pc-pb-35 { padding-bottom: 35px !important; }
  .g-pc-pb-40 { padding-bottom: 40px !important; }
  .g-pc-pb-45 { padding-bottom: 45px !important; }
  .g-pc-pb-50 { padding-bottom: 50px !important; }
  .g-pc-pb-55 { padding-bottom: 55px !important; }
  .g-pc-pb-60 { padding-bottom: 60px !important; }
  .g-pc-pb-65 { padding-bottom: 65px !important; }
  .g-pc-pb-70 { padding-bottom: 70px !important; }
  .g-pc-pb-75 { padding-bottom: 75px !important; }
  .g-pc-pb-80 { padding-bottom: 80px !important; }
  .g-pc-ml-0 { margin-left: 0px !important; }
  .g-pc-ml-5 { margin-left: 5px !important; }
  .g-pc-ml-10 { margin-left: 10px !important; }
  .g-pc-ml-15 { margin-left: 15px !important; }
  .g-pc-ml-20 { margin-left: 20px !important; }
  .g-pc-ml-25 { margin-left: 25px !important; }
  .g-pc-ml-30 { margin-left: 30px !important; }
  .g-pc-ml-35 { margin-left: 35px !important; }
  .g-pc-ml-40 { margin-left: 40px !important; }
  .g-pc-ml-45 { margin-left: 45px !important; }
  .g-pc-ml-50 { margin-left: 50px !important; }
  .g-pc-ml-55 { margin-left: 55px !important; }
  .g-pc-ml-60 { margin-left: 60px !important; }
  .g-pc-ml-65 { margin-left: 65px !important; }
  .g-pc-ml-70 { margin-left: 70px !important; }
  .g-pc-ml-75 { margin-left: 75px !important; }
  .g-pc-ml-80 { margin-left: 80px !important; }
  .g-pc-pl-0 { padding-left: 0px !important; }
  .g-pc-pl-5 { padding-left: 5px !important; }
  .g-pc-pl-10 { padding-left: 10px !important; }
  .g-pc-pl-15 { padding-left: 15px !important; }
  .g-pc-pl-20 { padding-left: 20px !important; }
  .g-pc-pl-25 { padding-left: 25px !important; }
  .g-pc-pl-30 { padding-left: 30px !important; }
  .g-pc-pl-35 { padding-left: 35px !important; }
  .g-pc-pl-40 { padding-left: 40px !important; }
  .g-pc-pl-45 { padding-left: 45px !important; }
  .g-pc-pl-50 { padding-left: 50px !important; }
  .g-pc-pl-55 { padding-left: 55px !important; }
  .g-pc-pl-60 { padding-left: 60px !important; }
  .g-pc-pl-65 { padding-left: 65px !important; }
  .g-pc-pl-70 { padding-left: 70px !important; }
  .g-pc-pl-75 { padding-left: 75px !important; }
  .g-pc-pl-80 { padding-left: 80px !important; }
  .g-pc-mr-0 { margin-right: 0px !important; }
  .g-pc-mr-5 { margin-right: 5px !important; }
  .g-pc-mr-10 { margin-right: 10px !important; }
  .g-pc-mr-15 { margin-right: 15px !important; }
  .g-pc-mr-20 { margin-right: 20px !important; }
  .g-pc-mr-25 { margin-right: 25px !important; }
  .g-pc-mr-30 { margin-right: 30px !important; }
  .g-pc-mr-35 { margin-right: 35px !important; }
  .g-pc-mr-40 { margin-right: 40px !important; }
  .g-pc-mr-45 { margin-right: 45px !important; }
  .g-pc-mr-50 { margin-right: 50px !important; }
  .g-pc-mr-55 { margin-right: 55px !important; }
  .g-pc-mr-60 { margin-right: 60px !important; }
  .g-pc-mr-65 { margin-right: 65px !important; }
  .g-pc-mr-70 { margin-right: 70px !important; }
  .g-pc-mr-75 { margin-right: 75px !important; }
  .g-pc-mr-80 { margin-right: 80px !important; }
  .g-pc-pr-0 { padding-right: 0px !important; }
  .g-pc-pr-5 { padding-right: 5px !important; }
  .g-pc-pr-10 { padding-right: 10px !important; }
  .g-pc-pr-15 { padding-right: 15px !important; }
  .g-pc-pr-20 { padding-right: 20px !important; }
  .g-pc-pr-25 { padding-right: 25px !important; }
  .g-pc-pr-30 { padding-right: 30px !important; }
  .g-pc-pr-35 { padding-right: 35px !important; }
  .g-pc-pr-40 { padding-right: 40px !important; }
  .g-pc-pr-45 { padding-right: 45px !important; }
  .g-pc-pr-50 { padding-right: 50px !important; }
  .g-pc-pr-55 { padding-right: 55px !important; }
  .g-pc-pr-60 { padding-right: 60px !important; }
  .g-pc-pr-65 { padding-right: 65px !important; }
  .g-pc-pr-70 { padding-right: 70px !important; }
  .g-pc-pr-75 { padding-right: 75px !important; }
  .g-pc-pr-80 { padding-right: 80px !important; }
  .g-pc-my-0 { margin-top: 0px !important; margin-bottom: 0px !important; }
  .g-pc-my-5 { margin-top: 5px !important; margin-bottom: 5px !important; }
  .g-pc-my-10 { margin-top: 10px !important; margin-bottom: 10px !important; }
  .g-pc-my-15 { margin-top: 15px !important; margin-bottom: 15px !important; }
  .g-pc-my-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
  .g-pc-my-25 { margin-top: 25px !important; margin-bottom: 25px !important; }
  .g-pc-my-30 { margin-top: 30px !important; margin-bottom: 30px !important; }
  .g-pc-my-35 { margin-top: 35px !important; margin-bottom: 35px !important; }
  .g-pc-my-40 { margin-top: 40px !important; margin-bottom: 40px !important; }
  .g-pc-my-45 { margin-top: 45px !important; margin-bottom: 45px !important; }
  .g-pc-my-50 { margin-top: 50px !important; margin-bottom: 50px !important; }
  .g-pc-my-55 { margin-top: 55px !important; margin-bottom: 55px !important; }
  .g-pc-my-60 { margin-top: 60px !important; margin-bottom: 60px !important; }
  .g-pc-my-65 { margin-top: 65px !important; margin-bottom: 65px !important; }
  .g-pc-my-70 { margin-top: 70px !important; margin-bottom: 70px !important; }
  .g-pc-my-75 { margin-top: 75px !important; margin-bottom: 75px !important; }
  .g-pc-my-80 { margin-top: 80px !important; margin-bottom: 80px !important; }
  .g-pc-py-0 { padding-top: 0px !important; padding-bottom: 0px !important; }
  .g-pc-py-5 { padding-top: 5px !important; padding-bottom: 5px !important; }
  .g-pc-py-10 { padding-top: 10px !important; padding-bottom: 10px !important; }
  .g-pc-py-15 { padding-top: 15px !important; padding-bottom: 15px !important; }
  .g-pc-py-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
  .g-pc-py-25 { padding-top: 25px !important; padding-bottom: 25px !important; }
  .g-pc-py-30 { padding-top: 30px !important; padding-bottom: 30px !important; }
  .g-pc-py-35 { padding-top: 35px !important; padding-bottom: 35px !important; }
  .g-pc-py-40 { padding-top: 40px !important; padding-bottom: 40px !important; }
  .g-pc-py-45 { padding-top: 45px !important; padding-bottom: 45px !important; }
  .g-pc-py-50 { padding-top: 50px !important; padding-bottom: 50px !important; }
  .g-pc-py-55 { padding-top: 55px !important; padding-bottom: 55px !important; }
  .g-pc-py-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
  .g-pc-py-65 { padding-top: 65px !important; padding-bottom: 65px !important; }
  .g-pc-py-70 { padding-top: 70px !important; padding-bottom: 70px !important; }
  .g-pc-py-75 { padding-top: 75px !important; padding-bottom: 75px !important; }
  .g-pc-py-80 { padding-top: 80px !important; padding-bottom: 80px !important; }
  .g-pc-mx-0 { margin-left: 0px !important; margin-right: 0px !important; }
  .g-pc-mx-5 { margin-left: 5px !important; margin-right: 5px !important; }
  .g-pc-mx-10 { margin-left: 10px !important; margin-right: 10px !important; }
  .g-pc-mx-15 { margin-left: 15px !important; margin-right: 15px !important; }
  .g-pc-mx-20 { margin-left: 20px !important; margin-right: 20px !important; }
  .g-pc-mx-25 { margin-left: 25px !important; margin-right: 25px !important; }
  .g-pc-mx-30 { margin-left: 30px !important; margin-right: 30px !important; }
  .g-pc-mx-35 { margin-left: 35px !important; margin-right: 35px !important; }
  .g-pc-mx-40 { margin-left: 40px !important; margin-right: 40px !important; }
  .g-pc-mx-45 { margin-left: 45px !important; margin-right: 45px !important; }
  .g-pc-mx-50 { margin-left: 50px !important; margin-right: 50px !important; }
  .g-pc-mx-55 { margin-left: 55px !important; margin-right: 55px !important; }
  .g-pc-mx-60 { margin-left: 60px !important; margin-right: 60px !important; }
  .g-pc-mx-65 { margin-left: 65px !important; margin-right: 65px !important; }
  .g-pc-mx-70 { margin-left: 70px !important; margin-right: 70px !important; }
  .g-pc-mx-75 { margin-left: 75px !important; margin-right: 75px !important; }
  .g-pc-mx-80 { margin-left: 80px !important; margin-right: 80px !important; }
  .g-pc-px-0 { padding-left: 0px !important; padding-right: 0px !important; }
  .g-pc-px-5 { padding-left: 5px !important; padding-right: 5px !important; }
  .g-pc-px-10 { padding-left: 10px !important; padding-right: 10px !important; }
  .g-pc-px-15 { padding-left: 15px !important; padding-right: 15px !important; }
  .g-pc-px-20 { padding-left: 20px !important; padding-right: 20px !important; }
  .g-pc-px-25 { padding-left: 25px !important; padding-right: 25px !important; }
  .g-pc-px-30 { padding-left: 30px !important; padding-right: 30px !important; }
  .g-pc-px-35 { padding-left: 35px !important; padding-right: 35px !important; }
  .g-pc-px-40 { padding-left: 40px !important; padding-right: 40px !important; }
  .g-pc-px-45 { padding-left: 45px !important; padding-right: 45px !important; }
  .g-pc-px-50 { padding-left: 50px !important; padding-right: 50px !important; }
  .g-pc-px-55 { padding-left: 55px !important; padding-right: 55px !important; }
  .g-pc-px-60 { padding-left: 60px !important; padding-right: 60px !important; }
  .g-pc-px-65 { padding-left: 65px !important; padding-right: 65px !important; }
  .g-pc-px-70 { padding-left: 70px !important; padding-right: 70px !important; }
  .g-pc-px-75 { padding-left: 75px !important; padding-right: 75px !important; }
  .g-pc-px-80 { padding-left: 80px !important; padding-right: 80px !important; }
}
